Skip to Content
avatar image
Former Member

Till when SAP supports Requisite catalogs???

Hi

Can anyone tell me till when SAP supports Requisite (BugsEye & Emerge) catalogs?

We are having Requisite(Bugseye & Emerge) 4.0.x and SRM4.0.

I read from Requisite site that it would support the Requisite catalog application till 2007.

But SAP says it support Requisite only till end 2006.

Is it mandatory that from SRM5.0 onwards SAP supports only CCM2.0.

Please give me clear picture on the support timelines.

Thanks in advance

Jagdish

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    May 25, 2006 at 06:21 AM

    After end of 2006 Requisite will become just one of OCI enabled catalogs that you can install with SRM. You will need to have support from catalog supplier.

    In SRM 5.0 package there is CCM 2.0 which is only catalog supported via SAP channels.

    I think that SAP is giving support for switching to CCM.

    BTW CCM 3.0 will be also used in CRM scenarious.

    HTH

    Gordan

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 25, 2006 at 02:20 AM

    Requisite has announced its 2007 support program, ensuring the continued maintenance of your Requisite products within SRM. Please contact Requisite directly at support@requisite.com for pricing and options.

    But SAP would be supporting only till 2006.

    regards

    Sanjay

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 25, 2006 at 12:31 PM

    Hello Jagdish,

    Here is the official letter sent to all SRM customers.

    You can find it in service.sap.com/srm --> mySAP SRM in Detail --> SRM 4.0 --> Strategic Purchasing & Sourcing --> Catalog Management --> End of Requisite delivery and maintenance - Customer letter

    Or direct link

    https://websmp202.sap-ag.de/~form/sapnet?_SHORTKEY=01100035870000642239&_OBJECT=011000358700003455942005E

    <i>Dear mySAP SRM Customer,

    We hereby would like to inform you of the general changes with the partnership between Requisite Technology and SAP AG which affects the delivery and support of Requisite products coupled with mySAP SRM.

    For more than 6 years, Requisite products BugsEye and eMerge (starting 2002) were coupled and delivered with the mySAP SRM solution.

    SAP AG and Requisite Technology, Inc. have jointly decided that the partnership will not be prolonged . On 31st December 2006 forward, the support and maintenance of all versions of Requisite BugsEye and Requisite eMerge will not be provided by SAP anymore.

    In addition, starting December 2005, Requisite products will no longer be licensed or delivered by SAP, with any version of mySAP SRM.

    SAP’s own catalog solution – SAP Catalog Content Management (SAP CCM) – is now delivered with newest versions of mySAP SRM.

    A restricted shipment of SAP CCM 2.0 starts on 23rd August 2005 and ends on 15th December 2005. From this date forward, SAP CCM 2.0 will be generally available to all supported SAP SRM versions and will be included into the standard delivery, free of charge, for SAP SRM 4.0 and SAP SRM 5.0.

    In case you would like to continue using Requisite products as your Catalog and Content Management tool, a separate licence and maintenance agreement has to be agreed with Requisite Technology, Inc. If you would like to get in touch with Requisite, please contact them via www.requisite.com.

    We hope you make your decision in favour of the SAP Catalog Content Management (CCM) component for your SRM solution, and look forward to supporting you in the migration process.

    If you have further questions or would like to start a CCM project with SAP, please do not hesitate to get in contact with your local sales representative.

    Best Regards,

    Dr. Manfred Heil

    Senior Vice President

    SRM Solution</i>

    Rgds

    Christophe

    Add comment
    10|10000 characters needed characters exceeded